Foros del Web » Creando para Internet » Flash y Actionscript »

Incompatibilidad FLASH 6 y FLASH posterior

Estas en el tema de Incompatibilidad FLASH 6 y FLASH posterior en el foro de Flash y Actionscript en Foros del Web. Buenas: Soy nuevo en el foro pero por cuestiones de trabajo escribiré bastante aqui. Mi problema es que tengo un actionscript que al intentar reproducirlo ...
  #1 (permalink)  
Antiguo 03/11/2007, 04:36
 
Fecha de Ingreso: noviembre-2007
Mensajes: 1
Antigüedad: 10 años, 1 mes
Puntos: 0
Incompatibilidad FLASH 6 y FLASH posterior

Buenas:

Soy nuevo en el foro pero por cuestiones de trabajo escribiré bastante aqui. Mi problema es que tengo un actionscript que al intentar reproducirlo en FLASH 7 o posterior no funciona como es debido. El actionscript en cuestión fue escrito con la versión 2.0 y no entiendo porqué solo funciona con FLASH 6. Si alguien pudiera arrojarle algo de luz o alguna pista se lo agradecería bastante.

Un saludo
  #2 (permalink)  
Antiguo 03/11/2007, 12:06
Avatar de Bandit
Moderador
 
Fecha de Ingreso: julio-2003
Ubicación: Lima - Perú
Mensajes: 16.726
Antigüedad: 14 años, 5 meses
Puntos: 406
Re: Incompatibilidad FLASH 6 y FLASH posterior

Hola Myers:
Bienvenido al Foro.
En cada versión del Flash el ActionScript ha sufrido cambios, si el archivo que tienes ha sido realizado con ActionScript 2, no tiene porque dejar de verse en las versiones posteriores al Flash 6, porque hasta ésta versión se uso el AS 1, desde la versión 7 hasta la 8 se usa el AS 2, en el Flash CS3 o versión 9 utiliza el AS 3.

Espero haberte sido de ayuda.
__________________
Bandit.
Si no sabes estudia y si sabes enseña.
http://www.banditwebdesign.com/
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 09:22.